<style>
/* Base scale/range CSS styles */

.unified-gfs .form-group .range-buttons ul li > div.selected {
  color: #fff !important;
}

.unified-gfs .form-group .range-buttons {
  margin: 0;
  padding: 0;
}

.unified-gfs .form-group .range-buttons ul {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.unified-gfs .form-group .range-buttons ul li {
  width: calc(100% / 13.8);
  display: inline-block;
  text-align: center;
}

/** Sad/frown face icons **/
.unified-gfs .form-group .range-buttons ul li > i {
  font-size: 23px;
  position: relative;
  top: 3px;
  color: #939ba2;
}

.unified-gfs .form-group .range-buttons ul li > div {
  border: 3px solid transparent;
  background-color: transparent;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  line-height: 26px;
  margin: auto;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 700;
  display: block;
  font-size: 16px;
}

@media screen and (max-width: 680px) {
  .unified-gfs .form-group .range-buttons ul li {
    width: 7%;
  }

  .unified-gfs .form-group .range-buttons ul li > i {
    top: 5px;
  }

  .unified-gfs .form-group .range-buttons ul li > div {
    width: 28px;
    height: 28px;
    line-height: 24px;
    font-size: 14px;
    border-width: 2px;
  }
}

.unified-gfs .form-group .range-buttons ul li:first-child {
  text-align: left;
}

.unified-gfs .form-group .range-buttons ul li:last-child {
  text-align: right;
}

.unified-gfs .form-group .range-buttons ul li > input[type="radio"] {
  display: none;
}
.unified-gfs .form-group .yes-no .btn {
  width: 100%;
}
.unified-gfs .form-group .checkbox, .unified-gfs .form-group .radio {
  margin: 0 0 10px;
  padding: 0 0 3px 5px;
}
.unified-gfs .form-group .checkbox:hover, .unified-gfs .form-group .radio:hover {
  background: rgba(0, 0, 0, 0.1);
}
.unified-gfs .form-group .checkbox label, .unified-gfs .form-group .radio label {
  margin: 0;
  font-size: 14px;
  display: block;
}
.unified-gfs .form-group .checkbox label input[type="checkbox"], .unified-gfs .form-group .checkbox label input[type="radio"], .unified-gfs .form-group .radio label input[type="checkbox"], .unified-gfs .form-group .radio label input[type="radio"] {
  position: relative;
  margin-right: 5px;
  width: 15px;
  height: 15px;
  top: 0;
}
.unified-gfs .form-group .checkbox.not-applicable, .unified-gfs .form-group .radio.not-applicable {
  margin: 14px 0 0;
}
.unified-gfs .form-group .question .checkbox:last-child, .unified-gfs .form-group .question .radio:last-child {
  margin-bottom: 0;
}
.unified-gfs .form-group.panel-conditional {
  background: rgba(59, 161, 248, 0.1);
  padding-bottom: 0;
  top: -25px;
  margin-bottom: 10px;
}
.unified-gfs .form-group.panel-conditional .panel-body .question {
  margin-bottom: 20px;
}
.unified-gfs .form-group.panel-conditional .panel-body .question:last-child {
  margin-bottom: 10px;
}
.unified-gfs .form-group .range-slider ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 10px 0;
  display: block;
  overflow: auto;
  height: 60px;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
}
.unified-gfs .form-group .range-slider ul li {
  display: block;
  text-align: center;
  margin: 0;
  font-size: 18px;
  height: 22px;
  color: #ccc;
}
.unified-gfs .form-group .range-slider ul li.selected {
  font-size: 25px;
}
.unified-gfs .form-group .range-slider ul li.selected {
  font-size: 25px;
}
.unified-gfs .form-group .range-slider input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  background: transparent;
  height: 45px;
}
.unified-gfs .form-group .range-slider input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
}
.unified-gfs .form-group .range-slider input[type="range"]:focus {
  outline: none;
}
.unified-gfs .form-group .range-slider input[type="range"]::-ms-track {
  width: 100%;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.unified-gfs .form-group .range-slider input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 45px;
  height: 45px;
  background-color: transparent !important;
  background-image: url(../../img.revinate.com/image/upload/v1597165699/gfb/surveyor/SliderHandle.png);
  background-position: center center;
  background-size: 45px 45px;
  outline: none !important;
  border: none !important;
  border-radius: 50%;
  cursor: pointer;
  margin-top: -14px;
}
.unified-gfs .form-group .range-slider input[type="range"]::-moz-range-thumb {
  width: 45px;
  height: 45px;
  background-color: transparent !important;
  background-image: url(../../img.revinate.com/image/upload/v1597165699/gfb/surveyor/SliderHandle.png);
  background-position: center center;
  background-size: 45px 45px;
  outline: none !important;
  border: none !important;
  border-radius: 50%;
  cursor: pointer;
}
.unified-gfs .form-group .range-slider input[type="range"]::-ms-thumb {
  width: 45px;
  height: 45px;
  background-color: transparent !important;
  background-image: url(../../img.revinate.com/image/upload/v1597165699/gfb/surveyor/SliderHandle.png);
  background-position: center center;
  background-size: 45px 45px;
  outline: none !important;
  border: none !important;
  border-radius: 50%;
  cursor: pointer;
}
.unified-gfs .form-group .range-slider input[type="range"]::-moz-range-track {
  width: 100%;
  height: 12px;
  border-radius: 32px;
}

.unified-gfs .form-group .range-slider input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 12px;
  border-radius: 32px;
}
.unified-gfs .form-group .range-slider input[type="range"]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
.unified-gfs .form-group .range-slider input[type="range"]::-ms-fill-lower {
  background: #2a6495;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
.unified-gfs .form-group .range-slider input[type="range"]:focus::-ms-fill-lower {
  background: #3071a9;
}
.unified-gfs .form-group .range-slider input[type="range"]::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
.unified-gfs .form-group .range-slider input[type="range"]:focus::-ms-fill-upper {
  background: #367ebd;
}
.unified-gfs .form-group .range-slider div.slider-values {
  display: block;
  position: relative;
  overflow: auto;
  color: #939ba2;
  font-size: 18px;
  padding: 0 10px;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
}
.unified-gfs .form-group .range-slider div.slider-values i, .unified-gfs .form-group .range-slider div.slider-values span {
  width: 25px;
  text-align: center;
  line-height: 1.33;
}

.unified-gfs .range-buttons .fa-frown-o, .unified-gfs .range-buttons .fa-smile-o {
  display: block
}
strong {
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 900;
}
.btn,
label {
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 700;
}
h1 {
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 300;
}
.checkbox label,
.radio label {
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
}
.pd-xl {
  padding: 25px;
}
html,
body {
  height: 100%;
}
body {
  background: #F3F3F4;
  color: #333333;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 300;
}
.form-group {
  position: relative;
}
a {
  color: #3BA1F8;
}
.l-main-content {
  background-color: #FFFFFF;
  border: 1px #d9d9d9 solid;
  border-radius: 3px;
  position: relative;
}
@media (max-width: 768px) {
  .l-main-content {
    margin-top: 15px !important;
  }
}
@media (min-width: 1270px) {
  .container {
    width: 1270px !important;
  }
}
.btn {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: 0.1em;
  border-radius: 3.0px;
  padding: 10px 20px 8px;
  font-size: 12px;
  font-weight: normal;
  color: #444;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif
}
.btn.btn-primary {
  color: #FFFFFF;
  border-radius: 3.0px;
  font-weight: 700;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif
}
.btn.btn-success {
  color: #FFFFFF;
  border-radius: 3.0px;
  font-weight: 700;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif
}
.btn.btn-default {
  background-color: #e6e6e6;
}
.btn.btn-default:hover {
  background-color: #d9d9d9;
}
.btn.btn-primary:not(.btn-header) {
  background-color: #83AD47;
  border-color: #759b40;
}
.btn.btn-primary:not(.btn-header):focus {
  background-color: #83AD47;
  border-color: #759b40;
}
.btn.btn-primary:not(.btn-header):active,
.btn.btn-primary:not(.btn-header):hover {
  background-color: #83AD47;
}
.btn.btn-lg {
  border-radius: 3.0px;
}
.btn.btn-lg {
  padding: 15px 40px 13px;
  font-size: 14px;
}
.btn:focus,
.btn:active,
.btn:visited,
.btn:enabled {
  outline: none !important;
}
h1 {
  font-weight: 300;
}
.help-block {
  color: #999999;
  font-style: italic;
  font-size: 12px;
}
textarea {
  resize: vertical;
}
textarea {
  color: #444 !important;
}
.mast-head-gfs img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

/* Global Unified CSS styles */
.unified-gfs {
  max-width: 840px;
  margin: 0 auto;
  padding: 0 20px;
}

.unified-gfs .help-block {
  font-size: 14px;
  font-style: normal;
}

.unified-gfs .top-header .language-selector {
  max-width: 200px;
  margin: 15px 0;
  padding: 0;
}

@media (max-width: 768px) {
  .unified-gfs .top-header .language-selector.pull-right {
    margin: 15px auto;
    float: none !important;
    display: block !important;
    max-width: 100%;
  }
}

.unified-gfs .top-header h3 {
  font-size: 17px;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  margin: 15px 0;
  padding: 0;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .unified-gfs .top-header h3 {
    text-align: center;
    line-height: 1.5;
    width: 100%;
    margin: auto;
    padding: 25px 0 10px 0;
  }
}

.unified-gfs .survey-title {
  padding-top: 25px;
  padding-bottom: 25px;
}

.unified-gfs .survey-title h1 {
  font-size: 24px;
  margin: 0;
}

.unified-gfs .survey-title p.text-danger {
  margin: 10px 0 0;
}

.unified-gfs h4.topic {
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 700;
  font-size: 19px;
  color: #333333;
  line-height: 1.47;
  margin-bottom: 35px;
}

.unified-gfs .form-group {
  padding-bottom: 25px;
}

.unified-gfs .form-group p.text-danger {
  position: relative;
  top: -10px;
}

.unified-gfs .form-group label {
  font-size: 17px;
  color: #333333;
  min-height: 21px;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: normal;
  margin-bottom: 10px;
}

.unified-gfs .form-group label span.text-danger {
  font-size: 26px;
}

.unified-gfs .form-group.nps {
  border-top: 2px solid #e7e7e7;
  border-bottom: 2px solid #e7e7e7;
  padding: 24px 0 34px;
}

.unified-gfs .submit-help {
  font-size: 17px;
  color: #9b9b9b;
  line-height: 25px;
  padding: 20px 0;
}

.unified-gfs .submit-help a {
  color: #3BA1F8;
  text-decoration: none;
}

.unified-gfs .mobile-show {
  display: none;
}

.unified-gfs .disabled {
  opacity: 0.2;
}

.unified-gfs .disabled:hover {
  cursor: not-allowed;
}

.unified-gfs .disabled:hover input,
.unified-gfs .disabled:hover button,
.unified-gfs .disabled:hover label,
.unified-gfs .disabled:hover textarea,
.unified-gfs .disabled:hover select,
.unified-gfs .disabled:hover ul li > div {
  cursor: not-allowed;
}

.unified-gfs .disabled:hover input:hover,
.unified-gfs .disabled:hover button:hover,
.unified-gfs .disabled:hover label:hover,
.unified-gfs .disabled:hover textarea:hover,
.unified-gfs .disabled:hover select:hover,
.unified-gfs .disabled:hover ul li > div:hover {
  cursor: not-allowed !important;
}

.unified-gfs .disabled:hover ul li > div {
  background: transparent !important;
}

@media (max-width: 600px) {
  .unified-gfs .mobile-show {
    display: block;
  }

  .unified-gfs .mobile-hide {
    display: none;
  }

  .unified-gfs .yes-no .btn {
    display: block;
    width: 100%;
  }

  .unified-gfs .survey-title h1 {
    font-size: 17px;
    line-height: 1.5;
  }

  .unified-gfs .form-group {
    padding-bottom: 35px;
  }

  .unified-gfs .form-group label {
    margin-bottom: 6px;
  }

  .unified-gfs .form-group .range-slider ul {
    padding: 0;
    height: 34px;
  }

  .unified-gfs .form-group .yes-no .btn-lg {
    padding: 7px 40px 5px;
  }

  .unified-gfs .form-group.panel-conditional {
    top: -15px;
  }
}

.unified-gfs address,
.unified-gfs .copyright {
  font-size: 13px;
  color: #ccc;
  text-align: center;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: 300;
}

.unified-gfs address {
  padding-top: 20px;
  color: #9b9b9b;
  font-size: 14px;
  font-family: Lato, helvetica neue, helvetica, arial, sans-serif;
  font-weight: normal;
}

body[dir="rtl"] .unified-gfs input[type="radio"],
body[dir="rtl"] .unified-gfs input[type="checkbox"] {
  margin-left: 5px;
}
  
body[dir="rtl"] .unified-gfs input[type="range"] {
  direction: ltr;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

body[dir="rtl"] .unified-gfs .slider-values .min-val.pull-left {
  float: right !important;
}

body[dir="rtl"] .unified-gfs .slider-values .max-val.pull-right {
  float: left !important;
}

body[dir="rtl"] .unified-gfs .slider-values .fa.pull-left {
  float: right !important;
  margin: 0;
}

body[dir="rtl"] .unified-gfs .slider-values .fa.pull-right {
  float: left !important;
  margin: 0;
}

body[dir="rtl"] .unified-gfs .question.yes-no {
  display: flex;
}

/** YES/NO button **/
.btn.btn-primary:not(.btn-header):focus, .unified-gfs .form-group .yes-no .btn.selected:not(.btn-header):focus {
    background-color: #3BA1F8;
    border-color: #0A89F6;
}

.btn.btn-primary:not(.btn-header), .unified-gfs .form-group .yes-no .btn.selected:not(.btn-header) {
    background-color: #3BA1F8;
    border-color: #0A89F6;
}

.btn.btn-primary:not(.btn-header), .unified-gfs .form-group .yes-no .btn.selected:not(.btn-header) {
    background-color: #3BA1F8;
    border-color: #0A89F6;
}

.btn.btn-primary:not(.btn-header):active, .unified-gfs .form-group .yes-no .btn.selected:not(.btn-header):active, .btn.btn-primary:not(.btn-header):hover, .unified-gfs .form-group .yes-no .btn.selected:not(.btn-header):hover {
    background-color: #3BA1F8;
}

/** SUBMIT button **/
.btn-success {
    color: #FFFFFF;
    background-color: #83AD47;
    border-color: #759b40;
}

.btn-success:hover {
    color: #FFFFFF;
    background-color: #83AD47;
    border-color: #759b40;
    filter: brightness(0.85);
}

.btn-success:active {
    color: #FFFFFF;
    background-color: #83AD47 !important;
    border-color: #759b40 !important;
    filter: brightness(0.7) !important;
}

.btn-success:focus {
    color: #FFFFFF;
    background-color: #83AD47;
    border-color: #759b40;
    filter: brightness(0.7);
}

.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled.active,
.btn-success[disabled], .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled].active,
fieldset[disabled] .btn-success, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled]  {
    background-color: #83AD47;
    border-color: #759b40;
    filter: brightness(0.7);
}
.unified-gfs .form-group .range-buttons ul li > div:hover {
  cursor: pointer;
  background-color: #e6e6e6;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-1 {
  color: #ae4521;
  border-color: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-1.selected {
  background: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-2 {
  color: #b34f25;
  border-color: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-2.selected {
  background: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-3 {
  color: #d18140;
  border-color: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-3.selected {
  background: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-4 {
  color: #d68f46;
  border-color: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-4.selected {
  background: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-5 {
  color: #bba350;
  border-color: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-5.selected {
  background: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-6 {
  color: #aea046;
  border-color: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-6.selected {
  background: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-7 {
  color: #a29d46;
  border-color: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-7.selected {
  background: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-8 {
  color: #7bab4c;
  border-color: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-8.selected {
  background: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-9 {
  color: #6ea848;
  border-color: #6ea848;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-9.selected {
  background: #6ea848;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-10 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-11-point.value-10.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-1 {
  color: #ae4521;
  border-color: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-1.selected {
  background: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-2 {
  color: #b34f25;
  border-color: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-2.selected {
  background: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-3 {
  color: #d18140;
  border-color: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-3.selected {
  background: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-4 {
  color: #d68f46;
  border-color: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-4.selected {
  background: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-5 {
  color: #aea046;
  border-color: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-5.selected {
  background: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-6 {
  color: #a29d46;
  border-color: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-6.selected {
  background: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-7 {
  color: #7bab4c;
  border-color: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-7.selected {
  background: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-8 {
  color: #6ea848;
  border-color: #6ea848;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-8.selected {
  background: #6ea848;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-9 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-10-point.value-9.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-1 {
  color: #ae4521;
  border-color: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-1.selected {
  background: #ae4521;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-2 {
  color: #b34f25;
  border-color: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-2.selected {
  background: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-3 {
  color: #d68f46;
  border-color: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-3.selected {
  background: #d68f46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-4 {
  color: #bba350;
  border-color: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-4.selected {
  background: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-5 {
  color: #aea046;
  border-color: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-5.selected {
  background: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-6 {
  color: #a29d46;
  border-color: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-6.selected {
  background: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-7 {
  color: #7bab4c;
  border-color: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-7.selected {
  background: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-8 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-9-point.value-8.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-1 {
  color: #b34f25;
  border-color: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-1.selected {
  background: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-2 {
  color: #d18140;
  border-color: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-2.selected {
  background: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-3 {
  color: #bba350;
  border-color: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-3.selected {
  background: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-4 {
  color: #a29d46;
  border-color: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-4.selected {
  background: #a29d46;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-5 {
  color: #7bab4c;
  border-color: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-5.selected {
  background: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-6 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-7-point.value-6.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-1 {
  color: #b34f25;
  border-color: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-1.selected {
  background: #b34f25;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-2 {
  color: #bba350;
  border-color: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-2.selected {
  background: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-3 {
  color: #7bab4c;
  border-color: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-3.selected {
  background: #7bab4c;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-4 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-5-point.value-4.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-1 {
  color: #d18140;
  border-color: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-1.selected {
  background: #d18140;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-2 {
  color: #aea046;
  border-color: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-2.selected {
  background: #aea046;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-3 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-4-point.value-3.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-0 {
  color: #aa381d;
  border-color: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-0.selected {
  background: #aa381d;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-1 {
  color: #bba350;
  border-color: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-1.selected {
  background: #bba350;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-2 {
  color: #61a544;
  border-color: #61a544;
}
.unified-gfs .form-group .range-buttons ul li > div.range-3-point.value-2.selected {
  background: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-1 {
  color: #ae4521;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-2 {
  color: #b34f25;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-3 {
  color: #d18140;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-4 {
  color: #d68f46;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-5 {
  color: #bba350;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-6 {
  color: #aea046;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-7 {
  color: #a29d46;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-8 {
  color: #7bab4c;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-9 {
  color: #6ea848;
}
.unified-gfs .form-group .range-slider ul li.range-11-point.value-10 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-1 {
  color: #ae4521;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-2 {
  color: #b34f25;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-3 {
  color: #d18140;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-4 {
  color: #d68f46;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-5 {
  color: #aea046;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-6 {
  color: #a29d46;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-7 {
  color: #7bab4c;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-8 {
  color: #6ea848;
}
.unified-gfs .form-group .range-slider ul li.range-10-point.value-9 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-1 {
  color: #ae4521;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-2 {
  color: #b34f25;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-3 {
  color: #d68f46;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-4 {
  color: #bba350;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-5 {
  color: #aea046;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-6 {
  color: #a29d46;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-7 {
  color: #7bab4c;
}
.unified-gfs .form-group .range-slider ul li.range-9-point.value-8 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-1 {
  color: #b34f25;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-2 {
  color: #d18140;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-3 {
  color: #bba350;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-4 {
  color: #a29d46;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-5 {
  color: #7bab4c;
}
.unified-gfs .form-group .range-slider ul li.range-7-point.value-6 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-5-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-5-point.value-1 {
  color: #b34f25;
}
.unified-gfs .form-group .range-slider ul li.range-5-point.value-2 {
  color: #bba350;
}
.unified-gfs .form-group .range-slider ul li.range-5-point.value-3 {
  color: #7bab4c;
}
.unified-gfs .form-group .range-slider ul li.range-5-point.value-4 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-4-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-4-point.value-1 {
  color: #d18140;
}
.unified-gfs .form-group .range-slider ul li.range-4-point.value-2 {
  color: #aea046;
}
.unified-gfs .form-group .range-slider ul li.range-4-point.value-3 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider ul li.range-3-point.value-0 {
  color: #aa381d;
}
.unified-gfs .form-group .range-slider ul li.range-3-point.value-1 {
  color: #bba350;
}
.unified-gfs .form-group .range-slider ul li.range-3-point.value-2 {
  color: #61a544;
}
.unified-gfs .form-group .range-slider input[type="range"]::-webkit-slider-runnable-track {
  background-image: linear-gradient(to left, #61a544, #bba350 49%, #aa381d);
}
.unified-gfs .form-group .range-slider input[type="range"]:focus::-webkit-slider-runnable-track {
  background-image: linear-gradient(to left, #61a544, #bba350 49%, #aa381d);
}
.unified-gfs .form-group .range-slider input[type="range"]::-moz-range-track {
  background-image: linear-gradient(to left, #61a544, #bba350 49%, #aa381d);
}


</style>